.merri{
        font-family: 'Merriweather', serif;
      }

.flex-column{
    display: flex;
    flex-direction: column;
}
.titlePage{
    color: #0065a5;
    text-decoration: none;
  /*  border-bottom: 2px solid #ceac02; */
    margin: 0 0 16px 0;
    padding: 0 0 4px 0;
    font-size: 2em;
    display: inline-block;
    position:relative;
    font-weight: bold;
    text-transform: uppercase;
}

article.post .entry-header .titlePage:before{
    display: none;
}
article.post .entry-header .titlePage{
    margin-bottom:0;display: block;
    position: initial;
}


.entry-header .ut-sub-title{
    margin: 0 0 16px 0;
    padding: 0 0 4px 0;
    font-size: 1.9em;
    display: inline-block;
    position:relative;
    width: 100%;
    color: #0065a5;
}

.entry-header .ut-sub-title:before{
    content:" ";
    position: absolute;
    width:100%;
    height:2px;
    bottom:0;
    border-bottom: 2px solid #ceac02;
}

.titlePage:before{
    content:" ";
    position: absolute;
    width:60%;
    height:2px;
    bottom:0;
    left:20%;
    border-bottom: 2px solid #ceac02;
}

.titlePageRosso{
    color: #e21f19;
    text-decoration: none;
    border-bottom: 2px solid #e5e5e5;
    margin: 50px 0 16px 0;
    padding: 0 0 4px 0;
    font-size: 2em;
    display: inline-block;
    font-weight: bold;
    text-transform: uppercase;
}

/* Blocco partenze */

.table.partenze{
    text-align: center;
}



.descPelle{
    font-size: 1.1em;
    line-height: 1.5em;
    flex-grow: 1;
    text-align: justify;
}


/* NEW SEARCH */

/* new search */


#full-screen-search,
#full-screen-search button,
#full-screen-search i.close,
#full-screen-search form,
#full-screen-search form div,
#full-screen-search form div input,
#full-screen-search form div input.search {
    font-family: Arial, sans-serif;
    background:none;
    border:0 none;
    border-radius:0;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    float:none;
    font-size:100%;
    height:auto;
    letter-spacing:normal;
    list-style:none;
    outline:none;
    position:static;
    text-decoration:none;
    text-indent:0;
    text-shadow:none;
    text-transform:none;
    width:auto;
    visibility:visible;
    overflow:visible;
    margin:0;
    padding:0;
    line-height:1;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    -ms-box-shadow:none;
    -o-box-shadow:none;
    box-shadow:none;
    -webkit-appearance:none;
    transition: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: none;
}


#full-screen-search-container {
    position: absolute;
    width: 50%;
    height: 100px;
    top: 50%;
    left: 50%;
    margin: -50px 0 0 -25%;
}



#full-screen-search {
    visibility: hidden;
    opacity: 0;
    z-index: 999998;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.95);

    /**
    * Add some CSS3 transitions for showing the Full Screen Search
    */
    transition: opacity 0.5s linear;
}

/**
* Display Full Screen Search when Open
*/
#full-screen-search.open {
    /**
    * Because we're using visibility and opacity for CSS transition support,
    * we define position: fixed; here so that the Full Screen Search doesn't block
    * the underlying HTML elements when not open
    */
    position: fixed;
    visibility: visible;
    opacity: 1;
}

/**
* Close Button
*/
#full-screen-search i.close-search {
    position: absolute;
    z-index: 999999;
    top: 20px;
    right: 20px;
    font-size: 30px;
    
    color: #999;
    cursor: pointer;
}

#full-screen-search form .orig
{
	font-size: 30px;
    line-height: 35px!important;
    padding: 20px!important;
}

#full-screen-search .innericon svg{
	width: 40px!important;
}

#full-screen-search .promagnifier{
	width:70px;
	height: 70px;
}

#full-screen-search form .orig::placeholder, #full-screen-search form .orig::-webkit-input-placeholder,
	#full-screen-search form .orig:-ms-input-placeholder,  #full-screen-search form ::-ms-input-placeholder
	{
		color:#0060a5!important;
	}
    
 /* END NEW SEARCH */ 

@media(max-width:1200px) {
    .descPelle{
        font-size: 1em;
        line-height: 1.2em;
    }

}

@media(max-width: 1020px){
        .ut-mappa-flex{
        flex-direction: column;
    }
    .ut-mappa{
        width:100%;
        height: auto;
    }
    .ut-mappa-flex .ut-main-double{
        margin-top:10px;
    }
}

.ut-scopri-pelle{
    display: inline-block;
    padding: 3px 15px;
    margin: 0 0;
    background: #0060a5;
    color: #FFF;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    cursor: pointer;
    width: 355px;
}


.ut-scopri-pelle:hover, .ut-scopri-pelle:visited {
    text-decoration: none;
    outline: none;
    color:#fff!important;
}

.ut-title-singolo-p{
    color: #0065a5;
    text-decoration: none;
    border-bottom: 2px solid #ceac02;
    margin: 0 0 16px 0;
    padding: 0 0 4px 0;
    font-size: 1.2em;
    display: inline-block;
    text-transform: uppercase;
    font-weight: bold;
}

.dovesiamo h3, .giornata h3{

    color: #000;
    text-decoration: none;
    border-bottom: 3px solid #cfac04;
    margin: 0 0 16px 0;
    padding: 0 0 4px 0;
    font-size: 1.6vw;
    display: block;
    font-weight: normal;
    font-weight: bold;
}

.ut-subtext-p{
    margin-top:15px;
    margin-bottom:4px;
}

.ut-img-mdown{
    margin-bottom: 6px;
}
.title-small{
    font-size: 1.1em;
    text-transform: none;
}

.pattern{
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAOElEQVQoU2NkIBIwEqmOAZtCKajmZ8iGoCuEKYKpgStGVoiuCEUxWQpBJhBlNcwqojyDM7SIDkcAnWUGCw7r3RoAAAAASUVORK5CYII=);
    background-repeat: repeat;
    background-color: #0060a5;
}

.ut-padding-b30
{
    padding-bottom:30px!important;
}

/* form classes */

.one-half,
.one-third {
    position: relative;
    margin-right: 4%;
    float: left;
        margin-bottom: 20px;

}

.one-half { /*width: 48%; */ }
.one-third { width: 30.66%; }

.last {
    margin-right: 0 !important;
    clear: right;
}
.ut-heart{width:110px;float:left;margin-right: 20px;}
.ut-donation-options a{width: 60%;}
label[for=socio]{margin-bottom: 51px;}
.wpcf7-form #sezione{margin-bottom: 27px;}
.ut-paypal-desc{border-right: 1px solid white;}
@media only screen and (max-width: 767px) {
    .one-half, .one-third {
        width: 100%;
        margin-right: 0;
        float: none;
    }
    .descPelle{
        margin-top:30px;
    }
    input[name="nome"], input[name="cognome"], input[name="email"], input[name="telefono"]{
        width: 100%;
    }
    .dovesiamo h3{font-size: 1.5rem;}
    .no-m-mobile{margin-top:30px;}
    .no-m-mobile .ut-title-news-home{margin-top:30px;}
    .ut-art02-box-desc{font-size: 0.8rem;}
    .ut-heart{float: none;margin: 0 auto;display: block;}
    .ut-donation-options p{text-align: center;margin-left: 0!important; padding:0!important;}
    .ut-donation-options a{width: 80%;}
    .ut-paypal-desc{border:none;}
    .searchandfilter ul{margin:0; padding:0;}
    .searchandfilter ul li{margin-top:20px;}
    .ut-scopri-pelle{width: 100%;font-size: 0.9rem;}
    .ut-block-post .ut-art01-readmore{float:none;}
}
.g-recaptcha{
    transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;
}
div.wpcf7-validation-errors{
    border:none!important;
}


.grecaptcha-badge{display: none!important;}

@-moz-document url-prefix() {
.wpcf7-text {
     margin-bottom: 23px;
    }
}

.wpcf7-not-valid-tip{
    clear:both;
    margin-left:35px;
}

span.wpcf7-not-valid-tip { display: none; }
input[aria-invalid="true"], select[aria-invalid="true"] { border-color: red; background-color: rgba(153,0,0,0.3); }

textarea[name="messaggio"]{
    height:232px;
}

#wpcf7-f138-o1 textarea[name="messaggio"]{
    height:296px;
}

.one-half.last{
    margin-bottom:0;
}
.colonne{
    display: flex;
    flex-direction: column;

}
/* end form classes */

.ut-contact-bg{
    background-color: #e8e8e8;
}

.wpcf7{
    display: flex;
    justify-content: center;
}

.wpcf7 input, .wpcf7 textarea{
     color: #666;
    border: none;
    border-radius: 2px;
    padding: 8px;
}

.ajax-loader{display: none!important;}
.wpcf7-submit{width:88px;height:58px;font-size: 1em!important;
    font-weight: bold!important;color:#FFF!important;
    background-color: #019036!important;}

/* blocco partenze */

#ut-table-partenze_wrapper{
    text-align: center;
    width:85%;
}
#ut-table-partenze{
    width: 100%;
}

.borderless td, .borderless th, .bordless thead th {
    border: none!important;
}

.page-item.active .page-link
{
    background-color: #07528a!important;
}

#ut-table-partenze_filter{
    display: none;
}

#ut-table-partenze_wrapper{
    text-align: left;
}

div.dataTables_info{padding:0!important;}
/* pagina contatti */

.map-responsive iframe{
    width: 100%;
    }

.contatti .ut-mappa-flex{
    margin-bottom:50px;
}
.ut-titolo-basso{
    color: #0065a5;
    text-decoration: none;
    border-bottom: 2px solid #ceac02;
    margin: 0 0 30px 0;
    padding: 0 0 4px 0;
    font-size: 1.5em;
    display: inline-block;
    font-weight: normal;
}

.ut-text-center{
    justify-content: center;
}

.contatti p{ font-size: 1.1em; line-height: 1.4em;margin-bottom: 15px; }




/* pagine associazione */

.blocchi-ass{

}

.ut-back{
    background-size: cover;
    background-position: center;
    padding-bottom:100%;
    width: 100%
}

.ut-back:hover .ut-inner-square{
    opacity: 1;
}

.ut-back:hover .ut-overlay-block{
    opacity: 1;
}

.col-lg-8{
    padding-left:0;
    padding-right:0;
}

.ut-inner-square{
    position:absolute;
    bottom:0;
    padding:3%;
    opacity: 0;
    width: 100%;
    transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
.ut-square-title{
    font-size:1.2em;
    font-weight: bold;
    color:white;
    margin-bottom: 4px;
}

.ut-overlay-block
{
    position: absolute;top:0;bottom:0;left:0;right:0;background: rgba(0, 101, 165, .49);
    opacity: 0;
    transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}

.ut-inner-text{
    color:white;
    margin-bottom:0;
}


.ut-inner-square-fix{
    top:7%;
    bottom:7%;
    left:7%;
    right:7%;
    position:absolute;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
}
.ut-inner-square-fix img{
    width:20%;
}
.ut-inner-text-quote{
 width: 70%;
 margin:0 auto;
 font-size: 1vw;
 line-height: 1.7vw;
 color:white;
}

.ut-content.associazione{
    margin-bottom:40px;
}

.card-header{
    padding: .2rem .3em;
}
.lista-sezioni button{
    line-height:0.2em;
    color:#0065a5;
    text-decoration: none;
}

.ut-subtitle{
    color: #0065a5;
    text-decoration: none;
  /*  border-bottom: 2px solid #ceac02; */
    margin: 0 0 10px 0;
    padding: 0 0 4px 0;
    font-size: 1.5em;
    /*display: inline-block; */
    font-weight: normal;
}

.ut-content.block3 img{
    margin-bottom: 10px;
}

.block3 .ut-inner-text{
    margin:0 auto;
    color: black;
    width: 80%;
    line-height: 1.5em;
}

.block3 .ut-art01-readmore{
    margin-top: 30px;
    float:none;
}


/* articolo singolo */
.entry-date{
    color:#404040;
}

.entry-content a, .entry-content a:hover, .entry-content a:visited{
    color:#0065a5;
}

/* dove siamo */
.dovesiamo .ut-art01-readmore{
    background-color: #0065a5;
    float:none;
}

.dovesiamo .ut-content-container{
    margin-bottom: 40px;
}



.ut-sezioni-freccia{
    float: right;
    color:red;
}

.ut-sezioni-table a{
    color:#404040;
    outline:none;
    text-decoration: none;
}

.ut-sezioni-table p{
    margin-bottom: 7px;
    line-height:1.6em;width:100%;border-bottom:1px solid gray;
}

/* pagine interne */

.entry-content.reduced{
    margin-left: 15%;
    margin-right: 15%;
}

/* blog Page */

.page-content, .entry-content{
    margin-top:0;
}

.page-content, .entry-content .ut-art01-readmore{
    color:#FFF!important;
}
.ut-blog-title{
color: black;
    text-decoration: none;
    border-bottom: 2px solid #019036;
    margin: 0 0 16px 0;
    padding: 0 0 4px 0;
    font-size: 1.1em;
    text-transform: none;
    display: inline-block;
    font-weight: bold;
}

.ut-img-blog{
    background-position: center center;
    background-repeat: no-repeat;
    overflow: hidden;
    margin-bottom:20px;
}

.ut-block-post{
    margin-bottom:60px;
}

.sidebar {
    margin-top:-60px;
   
    padding: 60px 10px 0 10px;
    width: 100%;
}   

.gray-sidebar{
    padding:25px 0;
     background-color: #f2f2f2;
     margin-bottom: 60px; 
}

.rpwwt-widget h2, .widget_tag_cloud h2, .widget_media_image h2, .widget_text h2{
    position: relative;
    width: 100%;
    font-size: 1.4em;
    padding-left:40px;
    color:#0065a5;
    margin-bottom: 30px;
}

.rpwwt-widget h2:before{
    content: "\f12e";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    color: #000;
    font-size: 1.5em;
    padding-right: 0.5em;
    position: absolute;
    top: -9px;
    left: 0;
    bottom: 0;
}

.widget_text a, .widget_text a:hover, .widget_text a:visited{
    color:#019036;
    text-decoration: none;
    font-size: 1em;
}

.widget_tag_cloud h2:before, .widget_text h2:before{
    content: "\f02b";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    color: #000;
    font-size: 1.5em;
    padding-right: 0.5em;
    position: absolute;
    top: -9px;
    left: 0;
    bottom: 0;
}


.rpwwt-widget h2:after, .widget_tag_cloud h2:after, .widget_media_image h2:after, .widget_text h2:after{
    content:" ";
    position: absolute;
    width:100%;
    height:2px;
    border-bottom: 2px solid #ceac02;
    bottom: -12px;
    left:0;
}

#text-6 p a{
    font-size: 1.1em!important;
    padding: 5px 10px;
    background-color: #008942;
    text-transform: uppercase;
    text-decoration: none;
    color: #FFF; margin-right: 5px;
    margin-bottom: 5px;
    display: inline-block;
}

#text-6{
    padding-bottom: 30px;
}

.rpwwt-post-title{
    text-decoration: none;
    color: #3a3a3a;
    line-height: 1.2em;
    font-weight: bold;
    font-size: 1em;
}

.rpwwt-post-date{
    position: relative;
    padding-left:108px;
    color: #7b7b7b;
}

.rpwwt-post-date:before{
    content: "\f017";
    font-family: FontAwesome;
    position:absolute;
    color: #d1af1d;
    left:89px;
}

.widget_media_image h2:before{
    content: "\f06b";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    color: #000;
    font-size: 1.5em;
    padding-right: 0.5em;
    position: absolute;
    top: -9px;
    left: 0;
    bottom: 0;
}

.tagcloud a
{
    font-size: 1.1em!important;
    padding: 5px 10px;
    background-color: #0065a5;
    text-transform: uppercase;
    text-decoration: none;
    color:#FFF;
    margin-bottom: 5px;
    display: inline-block
}
.widget {
    margin-bottom: 60px;
}

.ut-footer-title{
    color: #FFF;
    font-weight: bold;
    display: block;
    text-align: center;
    padding: 0.5em;
    width: 80%;
    text-decoration: none;
    margin: 0 auto;
}

/* "\f017"
    color: #7b7b7b;

 */

/* Giornata Nazionale */


.gray-w100{
    background-color: #F4F4F4;
    width: 100%;
    /*max-width: 1700px; */
    padding: 0 5%;
    padding-top:40px;
    max-width: 100%;
}

/* sostienici */

#wpcf7-f2208-o1 .wpcf7-form-control-wrap.email input{
    margin-bottom:24px;
}

#wpcf7-f2208-o1 .wpcf7-form-control-wrap.telefono input{
    margin-bottom:24px;
}

.yellow{
    /* background-color: #cfac01; */
    background-color: #cbaf20;

    padding: 40px 0;
}
.yellow a, .yellow a:hover, .yellow a:visited{
    background-color: #0065a5;
}

/* pellegrinaggi */

.ut-blueText{
    display: block;
    text-align: center;
    width: 40%;
    margin: 0 auto;
    color: #FFF;
    font-size: 31px;
}

.pagination a:visited{color: #007bff;}

.ut-blueText-name{
    display: block;
    padding-top: 20px;
    text-align: center;
    margin-left: 30%;
    font-size: 30px;
    margin-bottom: 0;
    color: #cfac01;
    font-style: italic;
}

/* search */

.search article a, .search article a:hover, .search article a:focus, .search article a:active, .search article a:visited {color:#007bff!important;}


/* singola sezione */

.ut-content.contatti a, .ut-content.contatti a:visited, .ut-content.contatti a:hover{color:#0065a5;}
.ut-content.contatti a.ut-art01-readmore{color:#FFF;}

#accordion{
    width:100%;
    margin: 0 auto;
}

.green {background-color:#008942!important;}

select.wpcf7-form-control {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  outline: 0;
  box-shadow: none;
  border: 0 !important;
  background: #FFF;
  background-image: none;
  flex: 1;
  padding: 0 .5em;
  color: #666;
  cursor: pointer;
}
.wpcf7-form-control-wrap.sezione {
  position: relative;
  display: flex;
  width: 100%;
  height: 40px;
  line-height: 3;
  background: #FFF;
  overflow: hidden;
  border-radius: 0;
}
select[aria-invalid="true"] {
    background-color: rgba(153,0,0,0.3)!important;
}

@media(max-width: 768px){

    .ut-overlay-block{
        opacity: 1;
    }
    .ut-inner-square{
        opacity: 1;
    }
    .ut-inner-text-quote
    {
        font-size:15px;
        line-height: 20px;
    }
    .entry-content.reduced{
    margin-left: 2%;
    margin-right: 2%;
    }
    .ut-block-post{
    margin-bottom:30px;
    }
    .sidebar{
        margin-top:50px;
        padding-top:10px;
    }
    .map-responsive{
    overflow:hidden;
    padding-bottom:43.25%;
    position:relative;
    height:0;
    }
    .map-responsive iframe{
        left:0;
        top:0;
       /* height:100%; */
        width:100%;
        position:absolute;
    }
    .ut-blueText{
        width:85%;
    }
}
@media(max-width: 1150px){
    #rpwwt-recent-posts-widget-with-thumbnails-2 img {
        display: block;
        width: 100%;
        height: auto;
        float:none;
        margin:0;
    }
    .rpwwt-post-date{
        position: relative;
        padding:0;
    }
    .rpwwt-post-date:before{
        content: "\f017";
    font-family: FontAwesome;

    color: #d1af1d;

    }
    .sidebar{
            padding: 20px 30px 0 30px;
    }
}

@media(max-width: 1350px){
    .sidebar{
            padding: 20px 30px 0 30px;
    }
}

/* template sezione */

.green{
    color:#D1AD06;
}
.green-bg{
    background-color: #D1AD06;
}
.ut-tophead{
    height:30px;
    width: 100%;
    background-color: 
}

.data_evento{
    color:#019036;
    font-weight: 700;
}
